.block-product-card {
  position: relative;
}

.block-product-card.product-card-style--card {
  background-color: rgb(var(--color-background));
}

.block-product-card.product-card-style--card .block-product-price,
.block-product-card.product-card-style--card .block-product-title {
  padding-inline: 8px;
}
.product-card-audio-icon .metafield-single_line_text_field {
    display: none;
}
.product-card-audio-icon {
    position: absolute;
        top: 5px;
        left: 5px;
        z-index:7;
        cursor: pointer;
}